@charset "UTF-8";

/*リンク集
-----------------------------*/
#privacy{
    margin-top: 7rem;
    margin-bottom: 15rem;
}

#privacy h3{
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    position: relative;
    text-align: center;
    margin-bottom: 4rem;
}

#privacy h3::before{
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -8px;
    display: inline-block;
    width: 150px;
    height: 6px;
    background-color: #003399;
}

#privacy .top{
    font-size: 1.7rem;
    font-weight: bold;
    text-align: center;
}

#privacy .privacy-cont{
    margin-top: 6rem;
}

#privacy .privacy-cont li{
    list-style-type: disc;
    margin-left: 1.5em;
}



@media screen and (max-width:999px){
    #privacy{
        margin-top: 3rem;
        margin-bottom: 6.5rem;
    }

    #privacy h3{
        font-size: 1.7rem;
        font-weight: bold;
        color: #003399;
        position: relative;
        text-align: center;
        margin-bottom: 3rem;
    }

    #privacy h3::before{
        bottom: -5px;
        width: 110px;
        height: 4px;
    }

    #privacy .top{
        font-size: 1.6rem;
        font-weight: bold;
    }
    
    #privacy .privacy-cont{
        margin-top: 4rem;
    }

}







